Subject: Trainer Candidate - mahima narula
From: mahima narula <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 03:13:15 -0500

| | Tech Support Test

Name | mahima narula
E-mail | [email-masked]
Phone Number | (110085) 8700669470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | rohini delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | am technologies | team leader | 11 jan | 38000
Previous Employer 1 | am technologies | team leader | 11jan | 38000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | negotiable

Please briefly describe your work experience specifically in Quality?

basically i barge the calls plus maintain the quality of calls are per requriements

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my recent job as a department manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service – Your customer emails from your website. You respond within 24 hours.
Great Customer Service – You respond to that customer within minutes. (And watch out, this is fast becoming the standard of simply “good” service.)
Good Customer Service – Your customer is not happy with a product/service and wants to return it or get a refund. You willingly accept the return less any restocking or trouble it causes you.
Great Customer Service – You not only graciously accept the return but let the customer know you will waive all fees associated to ensure that their experience is a good one. You then suggest alternative products/services that might fit them based on their feedback on the initial experience.
Good Customer Service – You are on the phone with a customer and another customer walks in your office. You whisper to the customer standing in front of you that you will be right with them while you finish your call. They wait 5 minutes.
Great Customer Service – You tell the person on the phone to hold for one moment and you will be right back with them. You greet the customer in front of you and quickly assess their needs. If you can help within 15 seconds, do it. If not, explain you need XX minutes to finish the call you are on (they already know you are on the phone) and will be right with them. You return to your call, apologize for putting them on hold, and finish helping the caller.
Good Customer Service – A prospect is on the phone and asks you a question you don’t know the answer to. You put them on hold to find the answer and then come back to them with it.
Great Customer Service – You explain you don’t know the answer but will get them the answer. You tell them you recognize their time is valuable and offer to either put them on hold or to give them a call right back. If they want to be called back, you get the answer and call back within minutes with the answer, letting them know they are a priority.
Good Customer Service – For one reason or another, your customer is irate and you have to deal with it. While they are being offensive and it was not your doing, you work to the best of your ability to help them.
Great Customer Service –

What according to you makes you a good candidate for this position?

fluent english
ability to understand and adapt
better judgement
obey seniors
maintain quality as per requirements and standards set

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |